vn.py量化社区
By Traders, For Traders.
Member
avatar
加入于:
帖子: 6
声望: 0

华安期货的仿真系统需要6.3.15的api,vnpy里面默认ctptest用的是6.3.13的api。
请问如何可以让ctptest使用6.3.15的api呢。感谢~

Member
avatar
加入于:
帖子: 181
声望: 18

那为啥不用ctp

Member
avatar
加入于:
帖子: 1
声望: 0

同问,我这边的期货公司用的仿真环境的ctp版本也和vnpy默认的不一样

Administrator
avatar
加入于:
帖子: 2609
声望: 113

ctp_gateway就是6.3.15的版本

Member
avatar
加入于:
帖子: 6
声望: 0

嗯,直接使用ctp的就好了,可以进行仿真交易,谢谢大家

© 2015-2019 上海韦纳软件科技有限公司
备案服务号:沪ICP备18006526号-3